/* CSS Document */
body{ 
/*background-image:url(../images/bg.jpg); background-repeat:repeat;*/ height:100%;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px; color:#333333; margin-top:0px; margin-left:0px; 
 }

#maincontainer{
 width:980px;
 margin-top:0px;
 background-color:#FFFFFF; 
 height:100%;
 *height:100%;
 border:1px solid #CCCCCC;
}

#form-bg{ 
width:728px;
padding:10px 8px 10px 0px;
margin-left:6px;
margin-top:5px;
background-color:#f7f7f7;
border-bottom:1px #4a8ece solid;
border-left: 1px #f7f7f7 solid;
border-top: 2px #4a8ece solid;
}

#form-bg2{ 
width:728px;
padding:10px 8px 10px 0px;
margin-left:6px;
margin-top:5px;
background-color:#f7f7f7;
border-bottom:1px #4a8ece solid;
border-left: 1px #f7f7f7 solid;
border-top: 2px #4a8ece solid;
}

.subheading strong
{padding-left:5px;
}

#form-bg td{padding-left:5px; text-align:left;}

#form-bg-home td{padding-left:1px; text-align:left;}


td{
height:25px; padding-right:0px; text-align:left;
}

select {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px; color:#333333; margin-top:0px; margin-left:0px; 

}
#div-header{
width:500px;
float:right;
}


.subheading { 
margin-left:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#005ca1;
font-size:12px; margin-top:10px; margin-bottom:10px; font-size:11px;  font-weight:bold;
}

.font{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
margin-left:10px;
padding-top:10px;
text-align:left;}


.font-white
{ color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
}

.container
{ text-align:justify;
}

.button{margin-top:10px; margin-bottom:10px; margin-left:10px;
background-color:#3333CC;
color:#FFFFFF;}


.style2 {font-size: 11px; color: #FF0000;}

a:link {
	color: #000000;
	text-decoration: none;

}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #4A8ECE;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


a.red:link {
	color: #FF0000;
	text-decoration: none;
}
a.red:visited {
	color: #FF0000;
	text-decoration: none;
}
a.red:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
a.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


#header{
height:84px;
background-image:url(../images/header.jpg)
}

#sub-menu-img{
background-image:url(../images/sub-menu-bg.jpg)
}

#login-bg{
width:600px;
background-image:url(../images/login-img.jpg); height:199px; width:428px;
}

#copyright{

 align:left;
 height:30px; 
 padding-top:10px;
 padding-bottom:10px;
 margin-left:10px; 
 text-align:center; 
}
input {
font: normal 11px verdana, Arial; 
BORDER-RIGHT: #6088ba 1px solid; 
BORDER-TOP: #6088ba 1px solid; 
PADDING-LEFT: 1px; 
BORDER-LEFT: #6088ba 1px solid; 
COLOR: #353535;
BORDER-BOTTOM: #6088ba 1px solid; 
BACKGROUND: #fff; 
TEXT-DECORATION: none;
}

.submit_button{
background-image:url(../images/submit-button.jpg);
border:0px;
height:20px;
width:64px;  margin:10px;
}

.submit_button_tag{
border:0px;
height:40px;
width:64px;  margin:10px;
}
#check_validation{color:#CC0000;
}
.row{ background-color:#EEEEEE; height:30px; color:#4a8ece;}
#validation_message{color:#FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
#message_style{color:#339933;
font-family:"Times New Roman", Times, serif;
text-align:center;
font-size:12px;
font-weight:bold;


}
#showform{vertical-align:top;
margin-top:0px;
}
#form-bg1{ 
width:728px;
padding:10px 8px 10px 0px;
margin-left:6px;
margin-top:5px;
background-color:#f7f7f7;
border-bottom:1px #4a8ece solid;
border-left: 1px #f7f7f7 solid;
border-top: 2px #4a8ece solid;
}
a img {
	border: 0;
}
table.sortable tr.odd td {
	background-color: #D6D6D6;
}
table.sortable tr.even td {
	background-color: #F7F7F7;
}

/*CSS Meneame style pagination*/
div.pagination {
	font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
	font-size: 13px;
	height:15px;
	text-align:center;
	padding:8px 6px 8px 0;
	background-color:#fff;
	color:#313031;
	
}

div.pagination a {
	color:#0030ce;
	text-decoration:none;
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #b7d8ee;
}

div.pagination a:hover, div.pagination a:active {
	color:#0066a7;
	border:1px solid #b7d8ee;
	background-color:#d2eaf6;
}
div.pagination span.current {
	padding:5px 6px 4px 5px;
	margin:0 3px 0 3px;
	border:1px solid #b7d8ee;
	font-weight:bold;
	color:#444444;
	background-color:#d2eaf6;
}
div.pagination span.disabled {
	display:none;
}
.slideTogglebox{
border:solid 1px;
border-color:#FFFFFF;
}
.ul

{

                width:auto;

                height:auto;

                margin:5px 0px 0px 0px;

                padding:0px;

                list-style-type:none;

}

 

 

.ul li

{

                width:auto;

                height:30px;

                padding:4px 5px;

                margin:0px;

}

 

 

.ul li a:link,

.ul li a:visited

{

                width:auto;

                height:auto;

                padding:4px 5px;

                background:url('../images/img_normal.jpg') repeat-x;

                border:solid 2px #5979F7;

                list-style-type:none;

                font-family:Arial;
				font-size:12px;

                font-weight:bold;

                color:#FFFFFF;

                text-align:center;

                text-decoration:none;

}

 
.delete {
                width:auto;

                height:auto;
                padding:4px 5px;

                margin-left:4px;
				margin-top:12px;

                background:url('../images/img_normal.jpg') repeat-x;

                /*border:solid 2px #5979F7;*/

                list-style-type:none;

                font-family:Arial;
				font-size:12px;

                font-weight:bold;

                color:#FFFFFF;

                text-align:center;

                text-decoration:none;

}
 

.ul li a:hover

{

                width:auto;

                height:30px;

                background:url('../images/img_hover.jpg') repeat-x;

                border:solid 2px #FF8040;

                list-style-type:none;

                font:Arial 12px;

                font-weight:bold;

                color:#FFFFFF;

                text-align:center;

                text-decoration:none;

}

 

ol { 

   color: #000000; 

   font-weight: bold; 

} 

.normal { 

   font-weight: normal; 

   color: #626669; 

}
/*-------lightbox css-----------------------*/

.black_overlay{
         display: none;
         position: absolute;
         top: 0%;
         left: 0%;
         width: 100%;
		height: 200%;
		background-color: black;
		z-index:1001;
		-moz-opacity:0.8;
		opacity:.60;
        filter: alpha(opacity=80);
 }

.white_content {
		display: none;	
		position: absolute;	
		top: 10%;	
		margin-left:0px;
		margin-right: 0px;
		padding: 16px;	
		border: 1px solid orange;	
		background-color: white;	
		z-index:1002;	
		overflow: auto;	
		-moz-border-radius:15px; 
		-webkit-border-radius:15px;
}


/*-------------------------------*/

.class2 a:link {text-decoration: underline; color:#0000FF; font-weight:bold}
.class2 a:visited {text-decoration: underline }
.class2 a:active {text-decoration: underline }
.class2 a:hover {text-decoration: underline; color: green;}
.class3{}
.myScrollingDiv{
  width: 650px;
  height:550px;

  overflow: -moz-scrollbars-horizontal;
  overflow-x: auto;
 
}

.load-img {position: fixed;top: 50%;left: 35%;background-color: #eeeeee;padding:10px 20px 10px 20px;border:1px solid #CCCCCC;line-height: 30px;z-index: 6;margin-top: 0pt;
margin-right: auto;margin-bottom: 0pt;margin-left: auto;width: 250px;text-align: center;
}
.loading-txt {width:250px; margin:0 auto 0 auto; font-size:16px; font-weight:bold; color:#CC3333;text-align: center;}
.load-img {width:250px;font-weight:bold; margin:10px auto 0 auto;text-align: center;}
#sel_rob { font-size:13px; color:#f00; padding-bottom:3px; padding-top:3px; font-weight:bold;}
